/*------------------------------------*\
	RESET
\*------------------------------------*/
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}







*/

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	/*font-weight:bold;
	margin-bottom:0px;*/
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:5;
	font-size:16px;
	
}
#nav li{
	/*float:left;*/
	/*margin-right:10px;*/
	position:relative;
}
#nav a{
	display:block;
	/*padding:5px;*/
	/*color:#fff;
	background:#333;*/
	text-decoration:none;
}
#nav a:hover{
	/*color:#fff;
	background:#6b0c36;*/
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	opacity:.9;
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */	
	max-width:100%;
	 border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;
	margin-left:-2px
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	/*margin-left:1px;*/ background-color:#ffffff !important;
	padding:5px 5px 4px 10px;



}
#nav ul li ul {}
#nav ul li ul li{float:left !important; }
#nav ul a{
	/*white-space:nowrap;*/ /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	/*background:#6b0c36;
	text-decoration:underline;*/
	/*background-color:#b0ada5 !important; */
	}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	/*background:#333;*/
	text-decoration:underline;
}
#nav li ul li a{/*background-color:#b0ada5 !important;*/ text-decoration:none; background-image:none !important;/*border-right:3px solid #b0ada5 !important*/ color:#777777; font-size:11px;line-height:14px;}
#nav li ul li a:hover{/*background-color:#df2027 !important; */ text-decoration:underline;background-image:none !important;}
